sessionId*stringx-kit-protocol-version*string必填的 Kit 协议版本;当前要求 2.x,缺失或主版本不匹配返回 409。
application/jsonbatch_id*string1 <= lengthcall_id*string1 <= lengthresult*string"allow""deny"deny_message?stringlength <= 200决定已提交,执行结果由 Provider 事件确认
application/jsondata*curl -X POST 'https://example.com/api/kit/sessions/string/tool-approvals' \ -H 'x-kit-protocol-version: string' \ -H 'Content-Type: application/json' \ -d '{ "batch_id": "string", "call_id": "string", "result": "allow"}'{ "data": { "session_id": "string", "accepted": true, "event_ids": [] }}